If your product won't install
You must be running Windows in order to install your Symantec product.

If you try to install and your computer has a virus and you choose not to run the Symantec Pre-Install Scanner, start over and run the Symantec Pre-Install Scanner as directed.

If you can't run the Symantec Pre-Install Scanner, but you can connect to the Internet, go to
http://security.symantec.com and run virus detection from the Symantec Security Check Web site.

If you can't start your computer, you need to start from an uninfected disk and scan for viruses.

Once the virus has been repaired, delete the installation files that were left behind in the temporary folder after you tried to install the first time.

To delete remaining installation files

  1. On the Windows taskbar, click Start > Run.
  2. In the Run dialog box, type %TEMP%
  3. Click OK.
  4. In the Temp window, select all of the files.
  5. Click Delete.
  6. Close the window.
  7. After you delete the temporary files, begin installation again and run the Symantec Pre-Install Scanner to be sure that you have removed all of the viruses.

More Information

If your computer won't start


CPDGlossary.html